Installing sqlite headers on ubuntu (sqlite3.h not found)

I was setting up Integrity for the first time and ran into this on my server when bundling gems:
~$ bundle install
        ...
        Installing do_sqlite3 (0.10.0) from rubygems repository at 
          http://gemcutter.org/ with native extensions 
          /usr/local/lib/site_ruby/1.8/rubygems/installer.rb:482:in 
          `build_extensions': 
        ERROR: Failed to build gem native extension. 
          (Gem::Installer::ExtensionBuildError)
        
        /usr/bin/ruby1.8 extconf.rb
        checking for sqlite3.h... no
        *** extconf.rb failed ***
        ...
        
The key is the line: checking for sqlite3.h... no The do_sqlite3 gem gets compiled natively, but the development headers weren't installed on the system and so the compilation won't work. Install them:
~$ sudo apt-get install sqlite3
        ~$ sudo apt-get install libsqlite3-dev
Then, re-bundle:
~$ bundle install

Established 2005 · Databasically © 2016